@charset "utf-8";
/* CSS Document */

body{background:#f4f4f4;}
ul{ -webkit-padding-start: 0px; padding: 0px;}

/* Form */
.RedObrigatorio{ display: inline-block; color:#DB2828;}
.ui.form .field input.ErrorForm{
	color: red;
	border:1px solid red;
}

.ui.form .field input.search.ErrorForm{
	color: red;
	border:1px solid red !important;
}




.ui.form .field input.ErrorForm::placeholder {
    color: red;
    opacity: 1; /* Firefox */
}

.ui.form .field input.ErrorForm:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: red;
}

.ui.form .field input.ErrorForm::-ms-input-placeholder { /* Microsoft Edge */
   color: red;
}




.EpaBody{
	width:100%;
}

.EpaBody.main{
	margin-top:48px;
	padding-left:50px;
}

.EpaBody.main.Active{
	padding-left:170px;
}

/*Navbar*/
.navbar .navbarEpaMinMax{ margin-left:164px;}
.navbar .navbarEpaMinMax.Active{margin-left:47px; background:none;}

/*SIDEBAR EPA*/
.EpaSideBar{
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	max-width:167px;
	background:#fff;
	z-index:102;
	-webkit-box-shadow: 0 2px 14px 0 rgba(34,36,38,.15);
    box-shadow: 0 2px 14px 0 rgba(34,36,38,.15);
	border-right:1px solid #d6d6d6;
	
}
.EpaSideBar.Active{
	max-width:50px;
}

.EpaSideBar .Logo{
	width:100%;
	display:inline-block;
	background:#00bb36;
	padding:7.5px 10px;
}

.EpaSideBar .Logo img{
	width:86px;
}

.EpaSideBar ul{
	width:100%;
	padding: 0px;
	overflow:auto;
	-webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
	margin-top:12px;
}

.EpaSideBar ul li{
	padding:1px 0px;
	list-style: none;	
}
.EpaSideBar ul li a{
	width:100%;
	display:inline-block;
	font-size:16px;
	color:#6b6c6b;
	padding:10px;
}
.EpaSideBar ul li a:hover{
	background:rgba(0,0,0,.05);
}

/*active*/
.EpaSideBar.Active .Logo img{width:100%;}
.EpaSideBar.Active ul li a{ text-align:center;}
.EpaSideBar.Active ul li a span.text{ display:none;}
.EpaSideBar.Active ul li a i{ margin:0px;}
.EpaSideBar.Active ul li button{ width:100%; padding:10px; border-radius:0px;}
.EpaSideBar.Active ul li button:hover{ background:rgba(0,0,0,.05);}


.EpaSideBar ul li button{
	width:auto;
	display:inline-block;
	padding:5px;
	border-radius: 4px;
    border: none;
    text-align: center;
	background:none;
	outline:none;
	font-size:16px;
	color:#6b6c6b;
}
.EpaSideBar ul li button:hover{
	background:#f7f7f7;
	cursor:pointer;
}
.EpaSideBar ul li button i{
	margin:0px;
	padding:0px;
}

.ContentEpa{ padding:20px; width:100%; display:inline-block;}


/***********************
DEFAULT PROFILE PHOTO
************************/
.DefaultProfilePhotoBlock{
	display:inline-block; 
	width:auto; 
	height:auto;
	vertical-align: middle;
}

.DefaultProfilePhoto{
	border-radius:100%; 
	background:#ccc; 
	font-size:'.$FontSize.'; 
	text-align:center; 
	vertical-align:middle; 
	display:table-cell;
}


	.DefaultProfilePhoto.yellow{ background:#FBBD08; color:#fff;}	
    .DefaultProfilePhoto.orange{ background:#F2711C; color:#fff;}	
 	.DefaultProfilePhoto.green{ background:#21BA45; color:#fff;}	
    .DefaultProfilePhoto.teal{ background:#00B5AD; color:#fff;}	
    .DefaultProfilePhoto.blue{ background:#2185D0; color:#fff;}
    .DefaultProfilePhoto.purple{ background:#A333C8; color:#fff;}	
    .DefaultProfilePhoto.pink{ background:#E03997; color:#fff;}
    .DefaultProfilePhoto.red{ background:#DB2828; color:#fff;}
	.DefaultProfilePhoto.black{ background:#000; color:#fff;}
	




/*******************************
CABEÇALHO DOS MODULOS
*******************************/
.ModulesHead{
	width:100%; 
	display:inline-block; 
	border-bottom:1px solid #ccc; 
	padding: 10px 10px;
}
	.ModulesHead h4{margin-bottom:0px;}
	.ModulesHead h4 .SubTitle{color:#21ba45;}
	.ModulesHead .Description{color:#6d6d6d;}
















/*******************************
* MODULO DE FORMULÁRIOS
********************************/
.inputfile {
	width: 0.1px !important;
	height: 0.1px !important;
	opacity: 0 !important;
	overflow: hidden !important;
	position: absolute !important;
	z-index: -1 !important;
}

.inputfile + label {
    display: inline-block;
    padding: 14px 14px 14px 19px;
    color: #21ba45;
    font-size: 21px;
    background: #ffffff;
    border: 1px solid #dad9d9;
    text-align: center;
    border-radius: 6px;
}

.inputfile:focus + label,
.inputfile + label:hover {
    background-color: #21ba45 !important;
    color: #fff !important;
    border-color: #1da33c !important;
}

.inputfile + label {
	cursor: pointer !important; /* "hand" cursor */
}









/********************************
* SYSTEM LOGS (Barra lateral com Logs do sitema/modulo)
*********************************/
.PLTLateralSystemLogs{
	width: 100%;
	max-width: 340px;
	height: 100%;
	background-color: #f1f1f1;
	position: fixed;
	top: 0;
	right: -340px;
	z-index: 10000;
	/**box-shadow: -7px 0px 9px 0px #cecece;*/
	box-shadow: -7px 0px 9px 0px #0000004f;
	
}
	.PLTLateralSystemLogs.Active{
		right: 0;
		transition-delay: 0.5s;
		overflow-y: auto;
		overflow-x: hidden;
	}

	
.PLTLateralSystemLogsCabec{
	position: fixed;
	max-width: 340px;
	top: 0;
	right: 0;
	width: 100%;
	background-color: #fff;
	border-bottom: 1px solid #dedede;
    padding: 13px;
	z-index: 1;
	right: -340px;
}
	.PLTLateralSystemLogsCabec h4.ui.header{
		margin-top: 6px;
	}

	.PLTLateralSystemLogs.Active > .PLTLateralSystemLogsCabec{right: 0;}

.PLTLateralSystemLogsBody{
	width:100%;
	display: inline-block;
	overflow: auto;
	padding: 80px 15px;
}